Subject: Re: weird problem

From: Jarek Poplawski <[email-masked]>
Date: Thu, 16 Jul 2009 00:43:16 +0200

On Wed, Jul 15, 2009 at 10:15:42PM +0200, Paweł Staszewski wrote:
...
> So is there some patch or there will be patch that turn off definitely  
> route cache ?
>

You did it already with rt_cache_rebuild_count = -1 or 0 (without my
patches). You can additionally try to set a very minimal hash table
size with kernel boot param "rhash_entries" to limit timers work etc.

Regards,
Jarek P.